UPDATE person
set educate='00'
where  getAgeYearNum(person.birth,CURDATE()) between '0' and '3';
UPDATE person
set educate='01'
where  getAgeYearNum(person.birth,CURDATE()) between '4' and '5';
UPDATE person
set educate='02'
where  getAgeYearNum(person.birth,CURDATE()) between '6' and '12';
UPDATE person
set educate='03'
where  getAgeYearNum(person.birth,CURDATE()) between '12' and '18';



